User Limit
Get the current user limit and monthlyUsed limit for onramp and offramp.

GET user limit details.
POST https://api.onramp.money/onramp/api/v2/whiteLabel/user/limit
Request Body
customerId*
String
Unique id received from /kyc/url
If fiatType passed not matched with customerId fiatType.
status -> 0 is for unsuccessful request, 1 is for a successful one
data -> current kycStatus can be
onrampLimit -> onramp limit of a user based on the kycStatus
offrampLimit -> offramp limit of a user based on the kycStatus
swapLimit -> swap limit of a user based on the kycStatus
monthlyLimitUsedOnramp -> monthly limit used by user for onramp
monthlyLimitUsedOfframp -> monthly limit used by user for offramp
monthlyLimitUsedSwap -> monthly limit used by user for swap
isNextKycVerificationRequired -> whether the more kyc verification steps of a user remaining or not. (1 -> remaining, 0-> full kyc verified)
Last updated